#main_middle_tageszeitungen_was_ist_ein_zeitschriftenabo_links {
position:relative;
height: 250px;
width: 385px;
float:left;
margin-top:20px;
text-align: justify;
}

#main_middle_tageszeitungen_was_ist_ein_zeitschriftenabo_rechts {
position:relative;
height: 366px;
width: 355px;
float:left;
margin-top:20px;
margin-left:23px;
text-align: justify;
border:0px solid #000;
}

#main_middle_tageszeitungen_was_ist_ein_zeitschriftenabo_links2 {
position:relative;
height: 100px;
width: 385px;
float:left;
margin-top:20px;
text-align: justify;
}

#main_middle_tageszeitungen_was_ist_ein_zeitschriftenabo_rechts2 {
position:relative;
height: 100px;
width: 355px;
float:left;
margin-top:20px;
margin-left:23px;
text-align: justify;
}

#main_middle_tageszeitungen_was_ist_ein_zeitschriftenabo_unten {
position:relative;
height: 200px;
width: 762px;
float:left;
text-align: justify;
border:0px solid #000;
}

.doClear_tageszeitungen {
clear:both;
margin-bottom:0px;
}

.ueberschrift {
display:block;
font-size:16px;
font-weight:bold;
width:300px;
height:20px;
margin-top:10px;
}

a.alle_zeitschriften:link, a.alle_zeitschriften:visited {color: black; text-decoration: underline; font-weight:bold}
a.alle_zeitschriften:hover, a.alle_zeitschriften:active {text-decoration: none; font-weight:bold}

a.tageszeitungen_beispiel_link:link, a.tageszeitungen_beispiel_link:visited {color:black; text-decoration: underline;}
a.tageszeitungen_beispiel_link:hover, a.tageszeitungen_beispiel_link:active {color:black; text-decoration: none;}	
	